routeEnhancers:
  PageTypeSuffix:
    type: PageType
    map:
        sitemap.xml: 1533906435
  Shopdetail:
    type: Extbase
    extension: kochshop
    plugin: shopdetail
    limitToPages: [76,74]
    routes:
      - { routePath: '/{shop}', _controller: 'Shop::show', _arguments: {'shop': 'shop'} }
    defaultController: 'Shop::show'
    aspects:
      shop:
        type: PersistedAliasMapper
        tableName: 'tx_kochshop_domain_model_shop'
        routeFieldName: 'slug'